# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-06-12 13:36
from __future__ import unicode_literals

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='PasswordReset',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activation_key', models.CharField(max_length=255)),
                ('key_expires', models.DateTimeField()),
                ('is_valid', models.BooleanField(default=True)),
                ('email', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='accounts.CustomUser')),
            ],
        ),
    ]
